## r-bioc-genomicranges 1.14.3

=== DESCRIPTION ===
Package: GenomicRanges
Title: Representation and manipulation of genomic intervals
Description: The ability to efficiently store genomic annotations and
	alignments is playing a central role when it comes to analyze
	high-throughput sequencing data (a.k.a. NGS data). The package
	defines general purpose containers for storing genomic intervals
	as well as more specialized containers for storing alignments
	against a reference genome.
Version: 1.14.3
Author: P. Aboyoun, H. Pages and M. Lawrence
Maintainer: Bioconductor Package Maintainer
        <maintainer@bioconductor.org>
biocViews: Genetics, Sequencing, HighThroughputSequencing, Annotation
Depends: R (>= 2.10), methods, BiocGenerics (>= 0.7.7), IRanges (>=
        1.20.3), XVector (>= 0.1.3)
Imports: methods, utils, stats, BiocGenerics, IRanges
LinkingTo: IRanges, XVector
Suggests: AnnotationDbi (>= 1.21.1), AnnotationHub, BSgenome,
        BSgenome.Hsapiens.UCSC.hg19, BSgenome.Scerevisiae.UCSC.sacCer2,
        BSgenome.Dmelanogaster.UCSC.dm3, Biostrings (>= 2.25.3),
        Rsamtools (>= 1.13.53), rtracklayer, KEGG.db, KEGGgraph,
        GenomicFeatures, TxDb.Dmelanogaster.UCSC.dm3.ensGene,
        TxDb.Hsapiens.UCSC.hg19.knownGene, seqnames.db, org.Sc.sgd.db,
        VariantAnnotation, edgeR, DESeq, DEXSeq, pasilla,
        pasillaBamSubset, RUnit, digest, BiocStyle
License: Artistic-2.0
Collate: utils.R phicoef.R cigar-utils.R transcript-utils.R
        constraint.R makeSeqnameIds.R seqinfo.R strand-utils.R
        Seqinfo-class.R GenomicRanges-class.R GRanges-class.R
        GIntervalTree-class.R GenomicRanges-comparison.R
        GenomicRangesList-class.R GRangesList-class.R
        makeGRangesFromDataFrame.R tileGenome.R GAlignments-class.R
        GAlignmentPairs-class.R GAlignmentsList-class.R
        SummarizedExperiment-class.R
        SummarizedExperiment-rowData-methods.R seqlevels-utils.R
        resolveHits-methods.R summarizeOverlaps.R
        RangesMapping-methods.R RangedData-methods.R
        intra-range-methods.R inter-range-methods.R setops-methods.R
        findOverlaps-methods.R findOverlaps-GIntervalTree-methods.R
        nearest-methods.R encodeOverlaps-methods.R coverage-methods.R
        findSpliceOverlaps-methods.R findSpliceOverlaps-utils.R
        test_GenomicRanges_package.R zzz.R
Packaged: 2013-10-29 04:05:42 UTC; biocbuild
