=== debian/changelog ===
r-bioc-genomicranges (1.14.3-1) unstable; urgency=low

  * New upstream version
    Closes: #730574
  * Build-Depends: r-bioc-xvector

 -- Andreas Tille <tille@debian.org>  Tue, 26 Nov 2013 19:52:13 +0100

r-bioc-genomicranges (1.12.4-1) unstable; urgency=low

  * Initial release (closes: #721801)
  * Added README.source to document binary files in source tarball

 -- Andreas Tille <tille@debian.org>  Fri, 18 Oct 2013 10:40:04 +0200
