=== debian/control ===
Source: r-bioc-genomicranges
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-iranges,
               r-bioc-xvector
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/GenomicRanges.html

Package: r-bioc-genomicranges
Architecture: any
Depends: ${R:Depends},
          ${shlibs:Depends},
         ${misc:Depends},
         r-bioc-biocgenerics,
         r-bioc-iranges,
         r-bioc-xvector
Description: BioConductor representation and manipulation of genomic intervals
 The ability to efficiently store genomic annotations and alignments is
 playing a central role when it comes to analyze high-throughput
 sequencing data (a.k.a. NGS data). The package defines general purpose
 containers for storing genomic intervals as well as more specialized
 containers for storing alignments against a reference genome.
