=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/GenomicRanges.html .*/GenomicRanges_([\d\.]+)\.tar\.gz
