=== debian/changelog ===
r-bioc-genomicranges (1.16.3-1) unstable; urgency=medium

  * New upstream version
  * New (Build-)Depends: r-bioc-genomeinfodb
  * cme fix dpkg-control
  * add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jun 2014 15:04:19 +0200
