=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
                r-bioc-biocgenerics,
-               r-bioc-iranges,
+               r-bioc-genomeinfodb,
                r-bioc-xvector
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/GenomicRanges.html
@@ -17,10 +18,10 @@
 Package: r-bioc-genomicranges
 Architecture: any
 Depends: ${R:Depends},
-          ${shlibs:Depends},
+         ${shlibs:Depends},
          ${misc:Depends},
          r-bioc-biocgenerics,
-         r-bioc-iranges,
+         r-bioc-genomeinfodb,
          r-bioc-xvector
 Description: BioConductor representation and manipulation of genomic intervals
  The ability to efficiently store genomic annotations and alignments is
