## r-bioc-genomicranges 1.16.4

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	intervals. Specialized containers for representing and manipulating
 	short alignments against a reference genome are defined in the
 	GenomicAlignments package.
-Version: 1.16.3
+Version: 1.16.4
 Author: P. Aboyoun, H. Pages and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, Infrastructure, Sequencing, Annotation
@@ -20,9 +20,10 @@
         Biostrings (>= 2.25.3), Rsamtools (>= 1.13.53),
         GenomicAlignments, rtracklayer, KEGG.db, KEGGgraph,
         GenomicFeatures, TxDb.Dmelanogaster.UCSC.dm3.ensGene,
-        TxDb.Hsapiens.UCSC.hg19.knownGene, seqnames.db, org.Sc.sgd.db,
-        VariantAnnotation, edgeR, DESeq, DEXSeq, pasilla,
-        pasillaBamSubset, RUnit, digest, BiocStyle
+        TxDb.Hsapiens.UCSC.hg19.knownGene,
+        TxDb.Athaliana.BioMart.plantsmart21, seqnames.db,
+        org.Sc.sgd.db, VariantAnnotation, edgeR, DESeq, DEXSeq,
+        pasilla, pasillaBamSubset, RUnit, digest, BiocStyle
 License: Artistic-2.0
 Collate: utils.R phicoef.R transcript-utils.R constraint.R
         makeSeqnameIds.R seqinfo.R strand-utils.R range-squeezers.R
@@ -38,4 +39,4 @@
         findOverlaps-methods.R findOverlaps-GIntervalTree-methods.R
         nearest-methods.R map-methods.R tile-methods.R
         test_GenomicRanges_package.R zzz.R
-Packaged: 2014-05-02 06:34:49 UTC; biocbuild
+Packaged: 2014-08-02 02:28:26 UTC; biocbuild
