=== debian/changelog ===
r-bioc-genomicranges (1.16.4-2) unstable; urgency=medium

  * Add missing r-cran-digest to Recommends + tests/control
    Closes: #757712

 -- Andreas Tille <tille@debian.org>  Tue, 12 Aug 2014 15:51:26 +0200

r-bioc-genomicranges (1.16.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 08 Aug 2014 15:10:57 +0200
