=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
          r-bioc-biocgenerics,
          r-bioc-genomeinfodb,
          r-bioc-xvector
+Recommends: r-cran-digest
 Description: BioConductor representation and manipulation of genomic intervals
  The ability to efficiently store genomic annotations and alignments is
  playing a central role when it comes to analyze high-throughput
