## r-bioc-genomicranges 1.20.5

=== DESCRIPTION ===
Package: GenomicRanges
Title: Representation and manipulation of genomic intervals
Description: The ability to efficiently represent and manipulate genomic
	annotations and alignments is playing a central role when it comes
	to analyze high-throughput sequencing data (a.k.a. NGS data).
	The package defines general purpose containers for storing genomic
	intervals. Specialized containers for representing and manipulating
	short alignments against a reference genome are defined in the
	GenomicAlignments package.
Version: 1.20.5
Author: P. Aboyoun, H. Pages and M. Lawrence
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
        GenomeAnnotation
Depends: R (>= 2.10), methods, BiocGenerics (>= 0.11.3), S4Vectors (>=
        0.5.14), IRanges (>= 2.2.4), GenomeInfoDb (>= 1.1.20)
Imports: utils, stats, XVector
LinkingTo: S4Vectors, IRanges
Suggests: AnnotationDbi (>= 1.21.1), AnnotationHub, BSgenome,
        BSgenome.Hsapiens.UCSC.hg19, BSgenome.Scerevisiae.UCSC.sacCer2,
        Biobase, BiocStyle, Biostrings (>= 2.25.3), DESeq, DEXSeq,
        GenomicAlignments, GenomicFeatures, KEGG.db, KEGGgraph, RUnit,
        Rsamtools (>= 1.13.53), TxDb.Athaliana.BioMart.plantsmart22,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene,
        TxDb.Hsapiens.UCSC.hg19.knownGene, VariantAnnotation, annotate,
        digest, edgeR, hgu95av2.db, org.Hs.eg.db, org.Mm.eg.db,
        org.Sc.sgd.db, pasilla, pasillaBamSubset, rtracklayer
License: Artistic-2.0
Collate: utils.R phicoef.R transcript-utils.R constraint.R
        strand-utils.R range-squeezers.R GenomicRanges-class.R
        GRanges-class.R DelegatingGenomicRanges-class.R GNCList-class.R
        GIntervalTree-class.R GenomicRanges-comparison.R
        GenomicRangesList-class.R GRangesList-class.R
        makeGRangesFromDataFrame.R SummarizedExperiment-class.R
        SummarizedExperiment-rowData-methods.R RangedData-methods.R
        intra-range-methods.R inter-range-methods.R coverage-methods.R
        setops-methods.R findOverlaps-methods.R
        findOverlaps-GIntervalTree-methods.R nearest-methods.R
        mapCoords-methods.R absoluteRanges.R tileGenome.R
        tile-methods.R test_GenomicRanges_package.R zzz.R
NeedsCompilation: yes
Packaged: 2015-06-09 02:22:59 UTC; biocbuild
