=== debian/changelog ===
r-bioc-genomicranges (1.20.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2015 15:38:25 +0200

r-bioc-genomicranges (1.20.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 10 May 2015 00:33:03 +0200

r-bioc-genomicranges (1.18.1-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Drop test requiring TxDb.Dmelanogaster.UCSC.dm3.ensGene from test suite

 -- Andreas Tille <tille@debian.org>  Sat, 18 Oct 2014 08:07:45 +0200
