=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest
 Priority: optional
-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-biocgenerics,
-               r-bioc-genomeinfodb,
-               r-bioc-xvector
-Standards-Version: 3.9.5
+               r-bioc-genomeinfodb (>= 1.4.0),
+               r-bioc-xvector (>= 0.6.0)
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/GenomicRanges.html
@@ -20,9 +19,8 @@
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         r-bioc-biocgenerics,
-         r-bioc-genomeinfodb,
-         r-bioc-xvector
+         r-bioc-genomeinfodb (>= 1.2.0),
+         r-bioc-xvector (>= 0.6.0)
 Recommends: r-cran-digest
 Description: BioConductor representation and manipulation of genomic intervals
  The ability to efficiently store genomic annotations and alignments is
