## r-bioc-genomicranges 1.22.0

=== DESCRIPTION ===
Package: GenomicRanges
Title: Representation and manipulation of genomic intervals and
        variables defined along a genome
Description: The ability to efficiently represent and manipulate genomic
	annotations and alignments is playing a central role when it comes
	to analyzing high-throughput sequencing data (a.k.a. NGS data).
	The GenomicRanges package defines general purpose containers for
	storing and manipulating genomic intervals and variables defined along
	a genome. More specialized containers for representing and manipulating
	short alignments against a reference genome, or a matrix-like
	summarization of an experiment, are defined in the GenomicAlignments
	and SummarizedExperiment packages respectively. Both packages build
	on top of the GenomicRanges infrastructure.
Version: 1.22.0
Encoding: UTF-8
Author: P. Aboyoun, H. Pagès, and M. Lawrence
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
        GenomeAnnotation
Depends: R (>= 2.10), methods, BiocGenerics (>= 0.15.3), S4Vectors (>=
        0.7.18), IRanges (>= 2.3.24), GenomeInfoDb (>= 1.1.20)
Imports: utils, stats, XVector
LinkingTo: S4Vectors, IRanges
Suggests: Biobase, AnnotationDbi (>= 1.21.1), annotate, Biostrings (>=
        2.25.3), Rsamtools (>= 1.13.53), SummarizedExperiment (>=
        0.1.5), GenomicAlignments, rtracklayer, BSgenome,
        GenomicFeatures, Gviz, VariantAnnotation, AnnotationHub, DESeq,
        DEXSeq, edgeR, KEGGgraph, BiocStyle, digest, RUnit,
        BSgenome.Hsapiens.UCSC.hg19, BSgenome.Scerevisiae.UCSC.sacCer2,
        KEGG.db, hgu95av2.db, org.Hs.eg.db, org.Mm.eg.db,
        org.Sc.sgd.db, pasilla, pasillaBamSubset,
        TxDb.Athaliana.BioMart.plantsmart22,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene,
        TxDb.Hsapiens.UCSC.hg19.knownGene
License: Artistic-2.0
Collate: utils.R phicoef.R transcript-utils.R constraint.R
        strand-utils.R range-squeezers.R GenomicRanges-class.R
        GRanges-class.R DelegatingGenomicRanges-class.R GNCList-class.R
        GIntervalTree-class.R GenomicRanges-comparison.R
        GenomicRangesList-class.R GRangesList-class.R
        makeGRangesFromDataFrame.R SummarizedExperiment-class.R
        SummarizedExperiment-rowData-methods.R RangedData-methods.R
        intra-range-methods.R inter-range-methods.R coverage-methods.R
        setops-methods.R findOverlaps-methods.R
        findOverlaps-GIntervalTree-methods.R nearest-methods.R
        mapCoords-methods.R absoluteRanges.R tileGenome.R
        tile-methods.R genomicvars.R test_GenomicRanges_package.R zzz.R
NeedsCompilation: yes
Packaged: 2015-10-14 01:30:57 UTC; biocbuild
