=== debian/changelog ===
r-bioc-genomicranges (1.22.0-1) unstable; urgency=medium

  * New upstream version
  * Skip test requiring extra module SummarizedExperiment

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2015 08:55:15 +0100

r-bioc-genomicranges (1.20.8-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file

 -- Andreas Tille <tille@debian.org>  Thu, 24 Sep 2015 21:21:17 +0200
