=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                cdbs,
                r-base-dev,
                r-bioc-genomeinfodb (>= 1.4.0),
-               r-bioc-xvector (>= 0.6.0)
+               r-bioc-xvector (>= 0.10.0)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
@@ -19,8 +19,8 @@
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         r-bioc-genomeinfodb (>= 1.2.0),
-         r-bioc-xvector (>= 0.6.0)
+         r-bioc-genomeinfodb (>= 1.4.0),
+         r-bioc-xvector (>= 0.10.0)
 Recommends: r-cran-digest
 Description: BioConductor representation and manipulation of genomic intervals
  The ability to efficiently store genomic annotations and alignments is
