=== debian/changelog ===
r-bioc-genomicranges (1.24.0-1) unstable; urgency=medium

  * New upstream version
  * Adnjust versioned Build-Depends r-bioc-xvector

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 20:00:11 +0200

r-bioc-genomicranges (1.22.4-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * do not skip tests needing r-bioc-summarizedexperiment any more
    since package is available now
  * Versioned (Build-)Depends: r-bioc-biocgenerics (>= 0.16.1)

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 20:50:06 +0200
