=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
                cdbs,
                r-base-dev,
                r-bioc-genomeinfodb (>= 1.4.0),
-               r-bioc-xvector (>= 0.10.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
+               r-bioc-biocgenerics (>= 0.16.1),
+               r-bioc-xvector (>= 0.12.0)
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/GenomicRanges.html
 
@@ -20,7 +21,8 @@
          ${shlibs:Depends},
          ${misc:Depends},
          r-bioc-genomeinfodb (>= 1.4.0),
-         r-bioc-xvector (>= 0.10.0)
+         r-bioc-biocgenerics (>= 0.16.1),
+         r-bioc-xvector (>= 0.12.0)
 Recommends: r-cran-digest
 Description: BioConductor representation and manipulation of genomic intervals
  The ability to efficiently store genomic annotations and alignments is
