## r-bioc-genomicranges 1.26.1

=== DESCRIPTION ===
--- 
+++ 
@@ -11,14 +11,15 @@
 	summarization of an experiment, are defined in the GenomicAlignments
 	and SummarizedExperiment packages respectively. Both packages build
 	on top of the GenomicRanges infrastructure.
-Version: 1.24.0
+Version: 1.26.1
 Encoding: UTF-8
 Author: P. Aboyoun, H. Pagès, and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
         GenomeAnnotation
-Depends: R (>= 2.10), methods, BiocGenerics (>= 0.17.5), S4Vectors (>=
-        0.9.47), IRanges (>= 2.5.36), GenomeInfoDb (>= 1.1.20)
+Depends: R (>= 2.10), methods, stats4, BiocGenerics (>= 0.17.5),
+        S4Vectors (>= 0.9.47), IRanges (>= 2.7.8), GenomeInfoDb (>=
+        1.1.20)
 Imports: utils, stats, XVector
 LinkingTo: S4Vectors, IRanges
 Suggests: Biobase, AnnotationDbi (>= 1.21.1), annotate, Biostrings (>=
@@ -31,17 +32,20 @@
         org.Sc.sgd.db, pasilla, pasillaBamSubset,
         TxDb.Athaliana.BioMart.plantsmart22,
         TxDb.Dmelanogaster.UCSC.dm3.ensGene,
-        TxDb.Hsapiens.UCSC.hg19.knownGene
+        TxDb.Hsapiens.UCSC.hg19.knownGene,
+        BSgenome.Mmusculus.UCSC.mm10,
+        TxDb.Mmusculus.UCSC.mm10.knownGene,
+        RNAseqData.HNRNPC.bam.chr14, hgu95av2probe
 License: Artistic-2.0
 Collate: utils.R phicoef.R transcript-utils.R constraint.R
         strand-utils.R range-squeezers.R GenomicRanges-class.R
         GenomicRanges-comparison.R GRanges-class.R GPos-class.R
         DelegatingGenomicRanges-class.R GNCList-class.R
         GenomicRangesList-class.R GRangesList-class.R
-        makeGRangesFromDataFrame.R RangedData-methods.R
-        findOverlaps-methods.R intra-range-methods.R
-        inter-range-methods.R coverage-methods.R setops-methods.R
-        nearest-methods.R absoluteRanges.R tileGenome.R tile-methods.R
-        genomicvars.R zzz.R
+        makeGRangesFromDataFrame.R makeGRangesListFromDataFrame.R
+        RangedData-methods.R findOverlaps-methods.R
+        intra-range-methods.R inter-range-methods.R coverage-methods.R
+        setops-methods.R nearest-methods.R absoluteRanges.R
+        tileGenome.R tile-methods.R genomicvars.R zzz.R
 NeedsCompilation: yes
-Packaged: 2016-05-04 03:31:20 UTC; biocbuild
+Packaged: 2016-10-19 22:39:03 UTC; biocbuild
