## r-bioc-genomicranges 1.26.2

=== DESCRIPTION ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	summarization of an experiment, are defined in the GenomicAlignments
 	and SummarizedExperiment packages respectively. Both packages build
 	on top of the GenomicRanges infrastructure.
-Version: 1.26.1
+Version: 1.26.2
 Encoding: UTF-8
 Author: P. Aboyoun, H. Pagès, and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -48,4 +48,4 @@
         setops-methods.R nearest-methods.R absoluteRanges.R
         tileGenome.R tile-methods.R genomicvars.R zzz.R
 NeedsCompilation: yes
-Packaged: 2016-10-19 22:39:03 UTC; biocbuild
+Packaged: 2017-01-01 23:43:50 UTC; biocbuild
