=== debian/changelog ===
r-bioc-genomicranges (1.26.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sat, 07 Jan 2017 17:22:52 +0100

r-bioc-genomicranges (1.26.1-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 15:08:11 +0200
