=== debian/control ===
Source: r-bioc-genomicranges
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-genomeinfodb (>= 1.4.0),
               r-bioc-biocgenerics (>= 0.16.1),
               r-bioc-xvector (>= 0.12.0)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
Homepage: https://bioconductor.org/packages/GenomicRanges/

Package: r-bioc-genomicranges
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor representation and manipulation of genomic intervals
 The ability to efficiently store genomic annotations and alignments is
 playing a central role when it comes to analyze high-throughput
 sequencing data (a.k.a. NGS data). The package defines general purpose
 containers for storing genomic intervals as well as more specialized
 containers for storing alignments against a reference genome.
