## r-bioc-genomicranges 1.28.6

=== DESCRIPTION ===
--- 
+++ 
@@ -11,15 +11,15 @@
 	summarization of an experiment, are defined in the GenomicAlignments
 	and SummarizedExperiment packages respectively. Both packages build
 	on top of the GenomicRanges infrastructure.
-Version: 1.26.2
+Version: 1.28.6
 Encoding: UTF-8
 Author: P. Aboyoun, H. Pagès, and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
         GenomeAnnotation
-Depends: R (>= 2.10), methods, stats4, BiocGenerics (>= 0.17.5),
-        S4Vectors (>= 0.9.47), IRanges (>= 2.7.8), GenomeInfoDb (>=
-        1.1.20)
+Depends: R (>= 2.10), methods, stats4, BiocGenerics (>= 0.21.2),
+        S4Vectors (>= 0.9.47), IRanges (>= 2.9.11), GenomeInfoDb (>=
+        1.11.5)
 Imports: utils, stats, XVector
 LinkingTo: S4Vectors, IRanges
 Suggests: Biobase, AnnotationDbi (>= 1.21.1), annotate, Biostrings (>=
@@ -47,5 +47,6 @@
         intra-range-methods.R inter-range-methods.R coverage-methods.R
         setops-methods.R nearest-methods.R absoluteRanges.R
         tileGenome.R tile-methods.R genomicvars.R zzz.R
+RoxygenNote: 5.0.1.9000
 NeedsCompilation: yes
-Packaged: 2017-01-01 23:43:50 UTC; biocbuild
+Packaged: 2017-10-03 22:49:24 UTC; biocbuild
