=== debian/changelog ===
r-bioc-genomicranges (1.28.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Graham Inggs <ginggs@debian.org>  Fri, 13 Oct 2017 15:46:24 +0000

r-bioc-genomicranges (1.28.5-1) unstable; urgency=medium

  * New upstream version
  * Move packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Sun, 01 Oct 2017 21:46:20 +0200

r-bioc-genomicranges (1.28.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Aug 2017 23:08:55 +0200

r-bioc-genomicranges (1.28.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Update Build-Depends: r-bioc-genomeinfodb (>= 1.11.5),
    r-bioc-iranges (>= 2.9.11)

 -- Graham Inggs <ginggs@debian.org>  Wed, 24 May 2017 11:52:03 +0200
