=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
-               r-bioc-genomeinfodb (>= 1.4.0),
                r-bioc-biocgenerics (>= 0.16.1),
+               r-bioc-genomeinfodb (>= 1.11.5),
+               r-bioc-iranges (>= 2.9.11),
                r-bioc-xvector (>= 0.12.0)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-genomicranges.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-genomicranges.git
 Homepage: https://bioconductor.org/packages/GenomicRanges/
 
 Package: r-bioc-genomicranges
