## r-bioc-genomicranges 1.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -11,15 +11,15 @@
 	summarization of an experiment, are defined in the GenomicAlignments
 	and SummarizedExperiment packages respectively. Both packages build
 	on top of the GenomicRanges infrastructure.
-Version: 1.28.6
+Version: 1.30.0
 Encoding: UTF-8
 Author: P. Aboyoun, H. Pagès, and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
         GenomeAnnotation
 Depends: R (>= 2.10), methods, stats4, BiocGenerics (>= 0.21.2),
-        S4Vectors (>= 0.9.47), IRanges (>= 2.9.11), GenomeInfoDb (>=
-        1.11.5)
+        S4Vectors (>= 0.9.47), IRanges (>= 2.11.16), GenomeInfoDb (>=
+        1.13.1)
 Imports: utils, stats, XVector
 LinkingTo: S4Vectors, IRanges
 Suggests: Biobase, AnnotationDbi (>= 1.21.1), annotate, Biostrings (>=
@@ -38,7 +38,7 @@
         RNAseqData.HNRNPC.bam.chr14, hgu95av2probe
 License: Artistic-2.0
 Collate: utils.R phicoef.R transcript-utils.R constraint.R
-        strand-utils.R range-squeezers.R GenomicRanges-class.R
+        strand-utils.R genomic-range-squeezers.R GenomicRanges-class.R
         GenomicRanges-comparison.R GRanges-class.R GPos-class.R
         DelegatingGenomicRanges-class.R GNCList-class.R
         GenomicRangesList-class.R GRangesList-class.R
@@ -49,4 +49,4 @@
         tileGenome.R tile-methods.R genomicvars.R zzz.R
 RoxygenNote: 5.0.1.9000
 NeedsCompilation: yes
-Packaged: 2017-10-03 22:49:24 UTC; biocbuild
+Packaged: 2017-10-30 23:03:01 UTC; biocbuild
