=== debian/changelog ===
r-bioc-genomicranges (1.30.0-1) unstable; urgency=medium

  * New upstream version
  * Bump versioned Build-Depends: r-bioc-iranges (>= >= 2.11.16)
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 15:04:48 +0100
