=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                r-base-dev,
                r-bioc-biocgenerics (>= 0.16.1),
                r-bioc-genomeinfodb (>= 1.11.5),
-               r-bioc-iranges (>= 2.9.11),
+               r-bioc-iranges (>= 2.11.16),
                r-bioc-xvector (>= 0.12.0)
 Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-genomicranges.git
