## r-bioc-genomicranges 1.30.3

=== DESCRIPTION ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	summarization of an experiment, are defined in the GenomicAlignments
 	and SummarizedExperiment packages respectively. Both packages build
 	on top of the GenomicRanges infrastructure.
-Version: 1.30.0
+Version: 1.30.3
 Encoding: UTF-8
 Author: P. Aboyoun, H. Pagès, and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -49,4 +49,4 @@
         tileGenome.R tile-methods.R genomicvars.R zzz.R
 RoxygenNote: 5.0.1.9000
 NeedsCompilation: yes
-Packaged: 2017-10-30 23:03:01 UTC; biocbuild
+Packaged: 2018-02-25 23:41:37 UTC; biocbuild
