=== debian/changelog ===
r-bioc-genomicranges (1.30.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 12 Mar 2018 19:39:08 +0100
