=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.16.1),
                r-bioc-genomeinfodb (>= 1.11.5),
                r-bioc-iranges (>= 2.11.16),
                r-bioc-xvector (>= 0.12.0)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-genomicranges.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-genomicranges.git
 Homepage: https://bioconductor.org/packages/GenomicRanges/
@@ -19,7 +19,7 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: BioConductor representation and manipulation of genomic intervals
