## r-bioc-genomicranges 1.32.6

=== DESCRIPTION ===
--- 
+++ 
@@ -9,18 +9,18 @@
 	a genome. More specialized containers for representing and manipulating
 	short alignments against a reference genome, or a matrix-like
 	summarization of an experiment, are defined in the GenomicAlignments
-	and SummarizedExperiment packages respectively. Both packages build
+	and SummarizedExperiment packages, respectively. Both packages build
 	on top of the GenomicRanges infrastructure.
-Version: 1.30.3
+Version: 1.32.6
 Encoding: UTF-8
 Author: P. Aboyoun, H. Pagès, and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
         GenomeAnnotation
-Depends: R (>= 2.10), methods, stats4, BiocGenerics (>= 0.21.2),
-        S4Vectors (>= 0.9.47), IRanges (>= 2.11.16), GenomeInfoDb (>=
-        1.13.1)
-Imports: utils, stats, XVector
+Depends: R (>= 2.10), methods, stats4, BiocGenerics (>= 0.25.3),
+        S4Vectors (>= 0.17.32), IRanges (>= 2.14.4), GenomeInfoDb (>=
+        1.15.2)
+Imports: utils, stats, XVector (>= 0.19.8)
 LinkingTo: S4Vectors, IRanges
 Suggests: Biobase, AnnotationDbi (>= 1.21.1), annotate, Biostrings (>=
         2.25.3), Rsamtools (>= 1.13.53), SummarizedExperiment (>=
@@ -48,5 +48,10 @@
         setops-methods.R nearest-methods.R absoluteRanges.R
         tileGenome.R tile-methods.R genomicvars.R zzz.R
 RoxygenNote: 5.0.1.9000
+git_url: https://git.bioconductor.org/packages/GenomicRanges
+git_branch: RELEASE_3_7
+git_last_commit: 31426be
+git_last_commit_date: 2018-07-20
+Date/Publication: 2018-07-20
 NeedsCompilation: yes
-Packaged: 2018-02-25 23:41:37 UTC; biocbuild
+Packaged: 2018-07-20 23:10:58 UTC; biocbuild
