=== debian/changelog ===
r-bioc-genomicranges (1.32.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jul 2018 08:38:23 +0200

r-bioc-genomicranges (1.32.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jul 2018 08:37:39 +0200

r-bioc-genomicranges (1.32.3-2) unstable; urgency=medium

  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jul 2018 16:12:57 +0200

r-bioc-genomicranges (1.32.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 19 May 2018 09:29:12 +0200

r-bioc-genomicranges (1.32.2-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 07 May 2018 08:21:57 +0200

r-bioc-genomicranges (1.32.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:25:06 +0200

r-bioc-genomicranges (1.32.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 09:13:50 +0200
