=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: r-bioc-genomicranges
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.16.1),
-               r-bioc-genomeinfodb (>= 1.11.5),
-               r-bioc-iranges (>= 2.11.16),
-               r-bioc-xvector (>= 0.12.0)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-genomicranges.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-genomicranges.git
+               r-bioc-biocgenerics (>= 0.25.3),
+               r-bioc-s4vectors (>= 0.17.32),
+               r-bioc-iranges (>= 2.14.4),
+               r-bioc-genomeinfodb (>= 1.15.2),
+               r-bioc-xvector (>= 0.19.8)
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges.git
 Homepage: https://bioconductor.org/packages/GenomicRanges/
 
 Package: r-bioc-genomicranges
