## r-bioc-genomicranges 1.34.0+dfsg

=== debian/changelog ===
r-bioc-genomicranges (1.34.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Dylan Aïssi <daissi@debian.org>  Fri, 09 Nov 2018 08:17:38 +0100

r-bioc-genomicranges (1.32.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 24 Sep 2018 11:53:49 +0200
