=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.25.3),
-               r-bioc-s4vectors (>= 0.17.32),
-               r-bioc-iranges (>= 2.14.4),
+               r-bioc-s4vectors (>= 0.19.11),
+               r-bioc-iranges (>= 2.15.12),
                r-bioc-genomeinfodb (>= 1.15.2),
                r-bioc-xvector (>= 0.19.8)
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges.git
 Homepage: https://bioconductor.org/packages/GenomicRanges/
