## r-bioc-genomicranges 1.36.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Package: GenomicRanges
-Title: Representation and manipulation of genomic intervals and
-        variables defined along a genome
+Title: Representation and manipulation of genomic intervals
 Description: The ability to efficiently represent and manipulate genomic
 	annotations and alignments is playing a central role when it comes
 	to analyzing high-throughput sequencing data (a.k.a. NGS data).
@@ -11,14 +10,14 @@
 	summarization of an experiment, are defined in the GenomicAlignments
 	and SummarizedExperiment packages, respectively. Both packages build
 	on top of the GenomicRanges infrastructure.
-Version: 1.34.0
+Version: 1.36.0
 Encoding: UTF-8
 Author: P. Aboyoun, H. Pagès, and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
         GenomeAnnotation
 Depends: R (>= 2.10), methods, stats4, BiocGenerics (>= 0.25.3),
-        S4Vectors (>= 0.19.11), IRanges (>= 2.15.12), GenomeInfoDb (>=
+        S4Vectors (>= 0.19.11), IRanges (>= 2.17.1), GenomeInfoDb (>=
         1.15.2)
 Imports: utils, stats, XVector (>= 0.19.8)
 LinkingTo: S4Vectors, IRanges
@@ -48,9 +47,9 @@
         setops-methods.R nearest-methods.R absoluteRanges.R
         tileGenome.R tile-methods.R genomicvars.R zzz.R
 git_url: https://git.bioconductor.org/packages/GenomicRanges
-git_branch: RELEASE_3_8
-git_last_commit: ebaad5c
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 8733f3e
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
-Packaged: 2018-10-30 23:14:12 UTC; biocbuild
+Packaged: 2019-05-03 00:05:17 UTC; biocbuild
