=== debian/changelog ===
r-bioc-genomicranges (1.36.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 17:20:59 +0200
