=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.25.3),
                r-bioc-s4vectors (>= 0.19.11),
-               r-bioc-iranges (>= 2.15.12),
+               r-bioc-iranges (>= 2.17.1),
                r-bioc-genomeinfodb (>= 1.15.2),
                r-bioc-xvector (>= 0.19.8)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges.git
 Homepage: https://bioconductor.org/packages/GenomicRanges/
