## r-bioc-genomicranges 1.38.0%2Bdfsg

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-cran-digest, r-bioc-annotate, r-bioc-summarizedexperiment
Restrictions: allow-stderr
